# CUTLASS: cutlass::TypeTraits< complex< double > >::unsigned_type Struct Reference

cutlass::TypeTraits< complex< double > >::unsigned_type Struct Reference

`#include <type_traits.h>`

## Public Attributes

uint64_t | real
uint64_t | imag

## Member Data Documentation

uint64_t cutlass::TypeTraits< complex< double > >::unsigned_type::imag

uint64_t cutlass::TypeTraits< complex< double > >::unsigned_type::real

The documentation for this struct was generated from the following file:

- type_traits.h